ServerEvents.recipes(event => {
    event.remove({output: 'blue_skies:zeal_lighter'})
})

ServerEvents.recipes(event => {
    //Zeal Lighter
    event.shaped('blue_skies:zeal_lighter',
    ['152','6 6','354'], {
      1: 'meetyourfight:violet_bloom', 
      2: 'meetyourfight:mossy_tooth',
      3: 'meetyourfight:fortunes_favor',
      4: 'meetyourfight:phantoplasm',
      5: 'blue_skies:turquoise_stonebrick',
      6: 'blue_skies:lunar_stonebrick'
  }).id('blue_skies:zeal_lighter')

  //Lunar Stone Bricks
	event.custom({
		"type": "evilcraft:blood_infuser",
		"item": "minecraft:netherrack",
		"fluid": {
		  "fluid": "evilcraft:blood",
		  "amount": 5000
		},
		"result": {
		  "item": "blue_skies:lunar_stonebrick"
		},
		"duration": 100,
		"xp": 1.0,
    "tier": 3
	  }).id('blue_skies:lunar_stonebrick')
  
  //Turquoise Stone Bricks
	event.recipes.ars_nouveau.enchanting_apparatus(
    [
      "#forge:gems/source",
      "#forge:gems/source",
        "minecraft:lapis_lazuli",
        "minecraft:lapis_lazuli",
        "#forge:gems/source",
        "#forge:gems/source",
        "minecraft:lapis_lazuli",
        "minecraft:lapis_lazuli",
    ], // input items
  "minecraft:cobblestone", // reagent
  "blue_skies:turquoise_stonebrick", // output
  5000, // source cost
  // true // keep nbt of reagent, think like a smithing recipe
);
})